{
  "idStoreDescriptionIntro": "Нови Outlook за Windows је најбоље искуство е-поште у класи које је бесплатно за свакога ко користи Windows оперативни систем. Лако повежите и координишите ваше личне и пословне налоге е-поште и календаре у једној апликацији. Пишите јасне, концизне е-поруке и добијајте интелигентне предлоге са уграђеном вештачком интелигенцијом. Беспрекорно приложите важне документе и фотографије уз било коју белешку. Са новим Outlook-ом за Windows, можете да будете у току са свиме, бесплатно. Ова апликација ће заменити апликације „Windows Пошта“, \"Календар\" и „Људи\" почевши од 2024. године.",
  "idStoreDescriptionSubheaderOne": "Унапредите налоге е-поште",
  "idStoreDescriptionParagraphOne": "Координирајте са више пријемних сандучића и календара у једној апликацији. Шаљите, примајте и лако се пребацујте између ваших различитих налога е-поште, укључујући Outlook.com, Gmail, Yahoo! Пошта, iCloud и још много тога.",
  "idStoreDescriptionSubheaderTwo": "Пишите ефикасније е-поруке",
  "idStoreDescriptionParagraphTwo": "Помозите да ваше реченице остану сажете и без грешака са предлозима из Outlook-а који користи вештачку интелигенцију док пишете,* и учините ваше е-поруке углађеним и професионалним уз интелигентну проверу правописа и граматике.",
  "idStoreDescriptionSubheaderThree": "Унапредите ваше пријемно поштанско сандуче",
  "idStoreDescriptionParagraphThree": "Организујте се и уживајте у бројним функцијама које ће вам помоћи да боље координирате ваш свет. Закажите слање е-поште унапред, поништите послату е-пошту у року од десет секунди и добијте подсетнике за праћење важних разговора. Приступите OneDrive датотекама директно из свог Outlook пријемног сандучета и бесплатно користите Word, Excel и PowerPoint веб апликације —савршено за брзо уређивање и коментаре.",
  "idStoreDescriptionSubheaderFour": "Пријемно поштанско сандуче које изгледа више као ви",
  "idStoreDescriptionParagraphFour": "Персонализујте ваш Outlook тако да одговара вашим јединственим потребама и стилу. Бирајте неку од преко 50 тема и фонтова, закачите важне поруке е-поште на врх пријемног сандучета и прилагодите колико е-порука желите да видите у вашем пријемном сандучету са пространим, удобним и компактним опцијама приказа.",
  "idStoreDescriptionParagraphFive": "Нови Outlook за Windows нуди неке од најпопуларнијих функција и конфигурација из тренутног Outlook-а за Windows и Outlook.com-а, заједно са низом нових алата, са још много других који тек долазе. Користите га заједно са нашим бесплатним иОС и Андроид апликацијама за јединствено, беспрекорно искуство и код куће и у покрету. То је бесплатна, верзија са огласима за клијенте који немају плаћену претплату. Ако користите бесплатну услугу е-поште као што је Outlook.com, Hotmail или Gmail без Microsoft 365 претплате, видећете огласе у новом Outlook-у за Windows.",
  "idStoreDescriptionParagraphSix": "За искуство без огласа и проширено складиште поштанског сандучета, можете купити Microsoft 365 Basic, Личну или Породичну претплату да бисте уклонили све рекламе пласиране од стране Microsoft-а. Да бисте сазнали још више, посетите microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 претплата је потребна",
  "idNativeHostStoreTitle": "Outlook за Windows",
  "idSearchSynonymMail": "Пошта",
  "idSearchSynonymCalendar": "Календар",
  "idSearchSynonymEmail": "Е-пошта"
}